{% extends "base.html" %}

{% block content %}
<div class="flex one shop">
<div class="logo"><span><img src="{{ url_for('static', filename='dinoltdlogo.png') }}"></span></div>
<div class="logo"><span><a class="button" href="{{ url_for('shop') }}">Enter Shop</a></span></div>
</div>
{% endblock %}

{% block footer %}
Icons made by <a href="https://www.flaticon.com/authors/darius-dan" title="Darius Dan">Darius Dan</a> from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a>
{% endblock %}
